### Enumeration

# RB ExtDBSourceType

#### Declaration

    enum RB.ExtDBSourceType

#### Description

No description available.

#### Members

`RB_EXT_DB_SOURCE_NONE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`RB_EXT_DB_SOURCE_SEARCH`

  No description available.

  - Value: `1`
  - Available since: 3.0
`RB_EXT_DB_SOURCE_EMBEDDED`

  No description available.

  - Value: `2`
  - Available since: 3.0
`RB_EXT_DB_SOURCE_USER`

  No description available.

  - Value: `3`
  - Available since: 3.0
`RB_EXT_DB_SOURCE_USER_EXPLICIT`

  No description available.

  - Value: `4`
  - Available since: 3.0